@import url(https://fonts.googleapis.com/earlyaccess/alefhebrew.css);
/*********************************************
	RESET
*********************************************/
/*Remove button padding in FF*/
input::-moz-focus-inner,button::-moz-focus-inner {border: 0; padding: 0;}

/*********************************************
	GLOBAL
*********************************************/
* {
	margin:0px;
	padding:0px;
    -webkit-font-smoothing: subpixel-antialiased;
}
body,html,#page-wrap{height: 100%;}
body {
	font-size: 14px;/* base size */
	font-family: "Alef Hebrew", Arial, sans-serif;
	background: #f5f6f7;
	direction: rtl;
	color:#000000;
}
img{max-width: 100%;vertical-align: middle;}
iframe{max-width: 100%;}
h1{margin: 0px;}
p{font-size: 110%;}
ol,ul{padding-right: 20px;}
@font-face {
  font-family: 'icomoon';
  src:  url('./fonts/icomoon.eot?riet4d');
  src:  url('./fonts/icomoon.eot?riet4d#iefix') format('embedded-opentype'),
    url('./fonts/icomoon.ttf?riet4d') format('truetype'),
    url('./fonts/icomoon.woff?riet4d') format('woff'),
    url('./fonts/icomoon.svg?riet4d#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: IDAutomationHC39M;
    font-style: normal;
    font-weight: normal;
    src: url('./fonts/idautomationhc39m_free.ttf') format('truetype'),
	     url('./fonts/idautomationhc39m_free.woff') format('woff'),
         url('./fonts/idautomationhc39m_free.svg') format('svg');
}
[class^="icon-"], [class*=" icon-"],.nav-tabs>li>a:before,.title-wrap.left:before {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: middle;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-client_icon:before {
  content: "\e900";
}
.icon-big_arrow:before,.title-wrap.left:before {
  content: "\e901";
}
.icon-cal:before {
    font-size: 20px;
  content: "\e902";
}
.icon-clock:before {
  content: "\e903";
}
.icon-close:before {
  content: "\e904";
  font-size: 14px;
}
.icon-folder_plus:before {
  content: "\e905";
}
.icon-folder_v:before {
  content: "\e906";
}
.icon-map:before {
  content: "\e907";
}
.icon-menu01:before,.nav-tabs>li>a#menu1:before {
  content: "\e908";
}
.icon-menu02:before,.nav-tabs>li>a#menu2:before {
  content: "\e909";
}
.icon-menu03:before,.nav-tabs>li>a#menu3:before {
  content: "\e90a";
}
.icon-payment:before {
  content: "\e90b";
}
.icon-print:before{
  content: "\e90c";
}
.icon-top_arrow:before {
  content: "\e90d";
}
#page-wrap{display: table;margin: 0px auto;width: 100%;}
#Login-page-wrap{height: 100%;}
#Top-bar{min-height: 40px;}
.container-table {
    display: table;
    height: 100%;
}
.vertical-center-row {
    display: table-cell;
    vertical-align: middle;
}
.hevra{font-size: 200%;white-space: nowrap;}
.hevra:before{
    content:'';
    background: url(./images/icon_logo.png) right center no-repeat;
    width: 54px;
    height: 57px;
    display: inline-block;
    margin: 20px 10px;
    vertical-align: middle;
}
.block{display: block;}
.login-again,.client-select{font-size: 115%;padding: 0px;}
.client-select{margin: 10px 0px;}
.user-name{line-height: 40px;margin-top: 10px;}
.client-select span{font-size: 140%;margin-left: 10px;}
.client-select span,.client-select select{vertical-align: middle;}
.user-name{font-size: 115%;}
.navbar{margin-bottom: 0px;}
.nav-tabs{margin-top: -40px;}
.nav-tabs,.nav-tabs>li>a{border: 0;}
.nav-tabs>li>a{font-size: 120%;}
.nav-tabs>li>a:before{
    vertical-align: middle;
    margin-left: 9px;
}
.nav-tabs>li{margin: 0 4px -1px;}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{border:0;}
.iframe-content{padding-top: 114px;float: right;width: 100%;position: relative;height: 100%;}
.iframe-content iframe{height: 100%;position: absolute;}
.login-form{border-radius: 10px;}
label{font-size: 120%;font-weight: normal;margin-bottom: 0;}
.sms-num{display: inline-block;}
.login-pic{margin: 30px auto;}
.white-bg{background: #ffffff;}
.grey-bg{background-color: #f7f7f7;padding-top: 10px;padding-bottom: 10px;margin-top: 10px;margin-bottom: 10px;}
.sidebar.grey-bg{
    margin-top: -10px;
    margin-bottom: -10px;
    -webkit-border-bottom-left-radius: 4px;
    -webkit-border-top-left-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-topleft: 4px;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}
a.list-group-item{background-color: #f7f7f7;color:#628cb2;font-size:120%;}
.list-group{margin-bottom: 0px;}
.gadol{font-weight: bold;font-size:120%;}
.list-group-item.disabled:focus{background-color: #f7f7f7;color:#628cb2;}
.content iframe{width: 100%;height: 100%;border:0;overflow-x: hidden;}
/*********************************************
    form
*********************************************/
input,select,textarea,.form-control{
    border: 1px solid #233445;
    line-height: 30px;
    padding: 0px 5px;
    font-family:"Alef Hebrew", Arial, sans-serif;
    font-size: 120%;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color:#233445;
    box-shadow: none;
    -webkit-box-shadow: none;
    height: 32px;
    vertical-align: middle;
}
select[multiple], select[size]{height: 32px;}
input[type="checkbox"],input[type="radio"]{width: auto;margin:0;}
select{
    /*min-width: 100px;*/
    max-width: 100%;
    
    }
select::-ms-expand {
    width:12px;
    border:none;
    background:#fff;
}
.input{margin: 10px 0px;}
.input input{max-width: 100%;}
.input-block{display: inline-block;padding: 5px 10px;}
.input-block label{display: block;}
.input-block .btn{width: 100%;font-size: 110%;}
.client-select select{max-width: 80%;height: 40px;}
.input-block select,.input-block input{width: 100%;}
.login-form input{width: 100%;height: 40px;}
button[type="button"],
input[type="button"],
input[type="submit"],
button[type="submit"]{
    width: auto;
    font-size:130%;
    border: 1px solid transparent;
    line-height: 30px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    vertical-align: middle;
    padding-bottom: 0px;
    padding-top: 0px;
    height: 32px;
    vertical-align: middle;
}
input[type="button"].transparent,button[type="button"].transparent{background: transparent;}
button[type="button"]#report{float: left;}
.input-group{width: 180px;vertical-align: middle;display: inline-table;}
.input-group .form-control{width: 140px;}
.input-group .form-control:first-child{border-left:0;}
.input-group button[type="button"]{
    width: 40px;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-topright: 0px;
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
    border:1px solid #000000;
    border-right:0;
    position: relative;
}
.login-form input[type="submit"], .login-form .continue, .login-form .resend {
	margin:10px 0px;font-size:150%;height: 40px;
}
.login-form .resend {
	background-color: #fff;
	color: #000;
}
.top-header{
    padding-top:15px;
    padding-bottom: 15px;
    background: #ffffff;
    -webkit-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.25);
    -ms-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.25);
}
.middle-content{margin-bottom: 15px;margin-top: 15px;}
.middle-content .inner{
    background: #ffffff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.25);
    -ms-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.25);
    margin-top: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.calendar{z-index: 2;}
.title-wrap{
    margin: -10px -15px 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    position: relative;
    height: 55px;
}
.title-wrap.left{
    -webkit-border-top-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    border-top-left-radius: 4px;
}
.title-wrap.right{
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    border-top-right-radius: 4px;
}
.title-wrap.left:before{
    position: absolute;
    right:0;
    top:50%;
    z-index: 1;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    margin-right: -27px;
    color:inherit;
    font-size: 30px;
    display: block;
}
.title-tab{
    font-size: 140%;
    border:1px solid transparent;
    width: auto;
    display: inline-block;
    padding: 0px 15px;
    line-height: 30px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-weight: 700;
    margin:0px 10px;
    vertical-align: middle;
}
#vehicle_go_div,#vehicle_back_div{position: relative;padding-right: 20px;}
.rotating{
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    width: auto;
    position: absolute;
    right: -30px;
    top: 35%;
    padding: 3px 10px;
    font-weight: 700;
}
.rotating:after{
    content: '';
    display: block;  
    position: absolute;
    left: 0px;
    top: 100%;
    width: 0;
    height: 0;
    margin-top: -1px;
    border-top: 5px solid red;
    border-right: 50px solid transparent;
}
.autocomplete{position: relative;}
.ac_button {
    vertical-align: middle;
    cursor: pointer;
    position: absolute;
    left: 15px;
    top: 60%;
}
.ac_button_hidden {
    display: none;
}
input.btn:disabled, button[disabled], html input[disabled]{
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}
.list-group-item.disabled:visited,
.list-group-item.disabled:focus{
    color: #777;
    cursor: not-allowed;
    background-color: #eee;}
.input .btn{margin-left: 10px;}
.padding30{padding-right: 30px;padding-left: 30px;}
/*********************************************
    TABLE
*********************************************/
table{
    width: 100%;
    padding:0px;
    border-spacing:0;
    background: #f6f8fa;
    border-collapse:separate!important;
    border:1px solid #ffffff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    overflow:hidden;
    -webkit-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.25);
    -ms-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.25);
    margin-bottom: 20px;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>thead>tr>td, .table>thead>tr>th{border-color:#ffffff;}
.table>tfoot>tr>td, .table>tfoot>tr>th{border:0;}
table tr td{
    vertical-align:middle;
    border:1px solid #ffffff;
    padding:5px;
    line-height: normal;
    font-family: "Alef Hebrew", arial, sans-serif;
    color:#233445;
    font-size: 105%;
    font-weight: bold;
    width: auto;
    text-align: center;
    vertical-align: top;
}
table tr th{
    background:#f3f3f3;
    border:1px solid #ffffff;
    color:#9b9b9b;
    text-align:center;
    font-size:105%;
    font-family: "Alef Hebrew", arial, sans-serif;
    font-weight:normal;
    padding: 10px 5px;
    white-space: nowrap;
}
table tfoot tr th{font-weight: bold;}
table tr:nth-child(even) {background: #eef1f4;}
table tr:nth-child(odd) {background: #f6f8fa;}
table tr td a{color:#628cb2;text-decoration: underline;}
.nobordertable,.nobordertable tr:nth-child(even),.nobordertable tr:nth-child(odd){
    background: #fff;
    border:0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
}
.nobordertable tr td{text-align: right;}
.calendar table tr td{cursor: pointer;line-height: 14px;}
.calendar table tr td:hover{color:#f1695c;}
.ui-widget-overlay{opacity: .6;filter: Alpha(Opacity=60);background: #000;}
.ui-dialog .ui-dialog-content{background: #f5f6f7;}
.label{color:#9b9b9b;font-size: 105%;font-weight: normal;}
.right-border:before{content:'';height: 100%;border-right: 1px solid #ddd;position: absolute;right: 0;bottom: 0;top: 0;}
.price-table{
    font-size:105%;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    border-bottom-right-radius: 4px;
}
.total-price{
    font-size: 120%;
    font-weight: bold;
    -webkit-border-top-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    border-top-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-left-radius: 4px;
}
.price-table,.total-price{padding: 10px;height: 40px;}
.title{font-weight: bold;font-size: 120%;}
/*added styles*/
input[type="checkbox"], input[type="radio"]{height: auto;}
.hevra:before{margin:10px;}
.barcode_1 {
    font-family: IDAutomationHC39M;
    font-weight: normal;
    font-size: 20px;
}
.login-again .btn, .login-again .user-name {
    float: left;
}
/*********************************************
responsive
*********************************************/
@media screen and (min-width: 1200px){
    .hevra{font-size:250%;}
}
@media screen and (min-width: 992px) {
} 
@media screen and (min-width: 768px) {
    .login-again .btn{margin-top:10px;font-size:120%;}
    .table td:before{display: none;}
}
@media screen and (max-width: 767px) {
    body{font-size:16px;}
    button[type="button"].navbar-toggle{background: transparent;float: none;position: absolute;left:10px;top:0px;}
    .navbar-toggle .icon-bar{background: #ffffff;width:40px;height: 3px;}
    .navbar-toggle .icon-bar+.icon-bar{margin-top:5px;}
    .hevra:before{
        margin: 10px;
        width: 30px;
        height: 30px;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
    .nav-tabs{margin: 0px;}
    .nav-tabs>li{margin: 0px;width: 100%;}
    .input{float: right;width: 100%;}
    .navbar-collapse,#centeredmenu{padding: 0px;}
    .nav-tabs>li>a{margin: 0px auto;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius:0;border:0;text-align: right;font-size: 150%;}
    input[type="button"]{display: block;margin:0 auto;}
    .input .btn{margin-top: 10px;}
    .title-wrap input[type="button"]{display: inline-block;}
    .btn{margin: 10px 0px;}
    .input label,button[type="button"]#report{float: right;}
    .input .input-group,.input select,.input.text-left input,.input input{float: left;}
    .table{width: 100%;display: block;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius:0;position: relative;}
    .table tbody,.table thead,.table th,.table tr,.table td{display: block;}
    .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{border:0;font-weight: normal;font-size: 100%;}
    .table thead tr{position: absolute;left:-9999px;top: -9999px;}
    .table td{position: relative;white-space: normal;text-align: right;padding-right: 45%!important;}
    .table td:before{position: absolute;right:6px;width: 35%;padding-left: 10px;white-space: nowrap;text-align: right;color:#9b9b9b;}
    .table tr{border:1px solid #ffffff;}
    .table tfoot{display: none;}
    .login-again,input, select, textarea, .form-control{font-size: 100%;}
    .user-name{margin:0;line-height: normal;}
    .client-select,.login-again{padding: 0px;}
    .iframe-content{padding-top: 140px;}
    .navbar .text-left{text-align:center;}
    .rotating{right:-15px;}
    .title-wrap{margin-left: 0px;margin-right: 0px;height: auto;}
    .title-wrap.right{-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius:4px;}
    .title-wrap.left{margin-top: 100px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius:4px;}
    .title-wrap.left:before{
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        transform: rotate(-90deg);
        right:50%;
        margin-top: -100px;
        }
    .inner .container-fluid{padding-right: 0px;padding-left: 0px;}
    .input-block{display: block;margin-top: 10px;}
    .input-block label{display: inline-block;}
    .input-block input,.input-block select{float: left;width:70%;display: inline-block;}
    .full-width .input-block label, .full-width .input-block input, .full-width .input-block select{display: block;width: 100%;}
    .input-block .btn{width: 50%;float: left;}
    input[type="checkbox"], input[type="radio"]{float: right;margin-left: 10px;}
    .width-auto input{width: auto;}
    button[type="button"], input[type="button"], input[type="submit"], button[type="submit"]{font-size:100%;}
    a.list-group-item{font-size: 100%;}
    .row-offcanvas {
        position: relative;
        -webkit-transition: all .25s ease-out;
        -o-transition: all .25s ease-out;
        transition: all .25s ease-out;
    }
    .row-offcanvas-right {right: 0;}
    .row-offcanvas-right .sidebar-offcanvas {right: -66.66666667%;}
    .row-offcanvas-right.active{right: 66.66666667%;}
    .row-offcanvas-right.active .sidebar-offcanvas {right: 0;}
    .sidebar-offcanvas {
        display: block;
        position: fixed;
        top: 0;
        bottom: 0;
        z-index: 1000;
        min-height: 100%;
        max-height: none;
        overflow: auto;
        padding: 0;
    }
    .price-table,.total-price{
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    }
    .right-border:before{display: none;}
    table.bt thead {
      display: none;
    }

    table.bt tbody td {
      border: none;
      display: block;
      vertical-align: top;
    }

    table.bt tbody td:before {
      content: attr(data-th) ": ";
      font-weight: bold;
      width: 6.5em;
      display: inline-block;
    }

    table.bt tbody td.bt-hide {
      display: none;
    }

    table.bt tbody td .bt-content {
      vertical-align: top;
    }

    .bt-wrapper.active {
      max-height: 310px;
      overflow: auto;
      -webkit-overflow-scrolling: touch;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
    .hevra:before{
        margin: 10px;
        width: 30px;
        height: 30px;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
    .input-block{padding: 3px;}
    button[type="button"], input[type="button"], input[type="submit"]{font-size: 100%;}
    .buttons{margin-top: 30px;}
    .client-select span{margin-left: 0px;}
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
    
}
@media screen and (max-width: 480px) {
	.hevra{font-size:100%;}
}
@media screen and (max-width: 320px) {
	body{font-size: 15px;}
}
@media print {
	body{font-size:14px;}
	.gadol{font-size:14px;font-weight:400;}
	table tr td{border:1px solid #ccc;}
	body,html,#page-wrap,iframe{height: auto;}
	a[href]::after{content: none !important;}
    table.bt thead{display:table-header-group;}
    .table td:before{display:none;}
   	td, th{padding:0!important;border:1px solid #ccc!important;}
}